@font-face {
    font-family: "MetLifeCircular";
    src: url("/static/fonts/MetLifeCircular/MetLifeCircular-Light.woff2") format("woff2"),
    url("/static/fonts/MetLifeCircular/MetLifeCircular-Light.woff") format("woff");
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "MetLifeCircular";
    src: url("/static/fonts/MetLifeCircular/MetLifeCircular-LightItalic.woff2") format("woff2"),
    url("/static/fonts/MetLifeCircular/MetLifeCircular-LightItalic.woff") format("woff");
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: "MetLifeCircular";
    src: url("/static/fonts/MetLifeCircular/MetLifeCircular-Normal.woff2") format("woff2"),
    url("/static/fonts/MetLifeCircular/MetLifeCircular-Normal.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "MetLifeCircular";
    src: url("/static/fonts/MetLifeCircular/MetLifeCircular-NormalItalic.woff2") format("woff2"),
    url("/static/fonts/MetLifeCircular/MetLifeCircular-NormalItalic.woff") format("woff");
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "MetLifeCircular";
    src: url("/static/fonts/MetLifeCircular/MetLifeCircular-Medium.woff2") format("woff2"),
    url("/static/fonts/MetLifeCircular/MetLifeCircular-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "MetLifeCircular";
    src: url("/static/fonts/MetLifeCircular/MetLifeCircular-MediumItalic.woff2") format("woff2"),
    url("/static/fonts/MetLifeCircular/MetLifeCircular-MediumItalic.woff") format("woff");
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: "MetLifeCircular";
    src: url("/static/fonts/MetLifeCircular/MetLifeCircular-Bold.woff2") format("woff2"),
    url("/static/fonts/MetLifeCircular/MetLifeCircular-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "MetLifeCircular";
    src: url("/static/fonts/MetLifeCircular/MetLifeCircular-BoldItalic.woff2") format("woff2"),
    url("/static/fonts/MetLifeCircular/MetLifeCircular-BoldItalic.woff") format("woff");
    font-weight: 700;
    font-style: italic;
}